Vulnerabilità: CVE-2020-3467

Una vulnerabilità nell’interfaccia di gestione web-based di Cisco Identity Services Engine (ISE) potrebbe consentire a un autenticato, attaccante remoto di modificare parti della configurazione su un dispositivo interessato. La vulnerabilità è dovuta alla applicazione impropria di controllo degli accessi basato sui ruoli (RBAC) all’interno dell’interfaccia di gestione web-based. Un utente malintenzionato potrebbe sfruttare questa vulnerabilità inviando una richiesta HTTP predisposto a un dispositivo interessato. Un successo exploit potrebbe consentire all’utente malintenzionato di modificare parti della configurazione. La configurazione modificata potrebbe o consentire ai dispositivi non autorizzati sulla rete o impedire dispositivi autorizzati di accedere alla rete. Per sfruttare questa vulnerabilità, un utente malintenzionato avrebbe bisogno di credenziali di amministratore di sola lettura validi.


https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ise-auth-bypass-uJWqLTZM
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-3467


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi